sha256: 1c0d85c2f1693a8165d91a3f9437aa2ddb08e2c7ef905736a9bbbf1ced749cbd
real_size: null
zip_size: 339920665
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep91/open_data_millesime_2026-02-a_dep91_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep91/open_data_millesime_2026-02-a_dep91_csv_metadata.yml
